{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c00b6297-8b7a-487b-a79e-802be7b9bddc",
            "type": "STRING",
            "value": "Check the acceptance of SecuredMessage containing HeaderField generation_time"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "c00b6297-8b7a-487b-a79e-802be7b9bddc",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/615b41cb-6660-41b4-8375-b658436ca1df",
                "/Documents/ts_103097v010201p.xhtml/5d915e97-a60c-4999-8820-e69c5f87128c"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "c00b6297-8b7a-487b-a79e-802be7b9bddc",
            "type": "STRING",
            "value": "06. Check generation time"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c00b6297-8b7a-487b-a79e-802be7b9bddc",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "c00b6297-8b7a-487b-a79e-802be7b9bddc"
}